<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>MDEF 2019-2020 Portfolio Temaplate</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="../index.html">
	  	<img src="../images/logo.png" alt="" class="img-fluid">
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
			  <li class="nav-item  active"><a class="nav-link" href="bloghome.html">Return</a></li>
			</ul>
		</div>
	</div>
</nav>

<!-- Header Close -->



<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">W1 - BOOTCAMP</h1>
        </div>
      </div>
    </div>
  </div>
</section>

<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="project-info">
					<p>This week was about introductions, self-reflexions, and knocking on doors.
<br>
<br>
We answered to questions such as:
<ul>
  <p>
  <li>Who am I? 
  <li>Why am I here? 
  <li>How do I see myself in 10 years?
  <li>What is my purpose?
  <li>What is my role as a designer?
</p>
</ul>
 <br>
 <p>
 As our lives become more and more complex, it’s becoming more difficult for us to use labels to describe who we are and what we do. I studied economics, agriculture, marketing and translation. I wouldn’t put any labels on myself based on that, as I wouldn’t call myself a designer after finishing this masters course.
 Then, I worked at logistics, advertising, IT-translation and IT services mainly building data analysis and collaboration platforms. Now I am here at MDEF because I want to shape myself and my future, and to learn design strategies to be able to make valuable, positive contributions to the futures of others as well.
 <br>
 <br>
Regarding what my purpose is, I would say it’s not about what but about how: my purpose is ‘balance’. It’s the way I would like to achieve my goals and drive the future. As a designer for emergent futures, I think my role is to find the balance in thinking like anyone else and thinking differently than anyone else, but most importantly, thinking ahead in order to produce creative answers to relevant questions. More precisely, in my case, some of these questions would look something like these:
<ul>
<li>How could we reset and sustain the ecological and social balance in an ever-changing world?
<li>How could the rural and urban futures find their balance between nature and technology?
<li>How will humans find their personal power to balance the impact of the higher - often invisible - power in their lives? 
<li>How will people find the balance of sharing knowledge, thoughts and talents to help their communities survive and succeed, and of protecting their personal space and capacities to create their individual success stories? How can all this knowledge and capacity be translated and distributed in a way that it can be tinkered further for the future of the future?
<p>
</ul>
 <br>
 <p>I want to be able to create balanced interactions among social, environmental and technological environments, and then to use these interactions for problem solving.
 In order to produce change, I first want to know where and how to start questioning the HOWs, and how to transform these HOWs into WHAT IFs. 
 I then want to know how to trust my vision and have the optimism that I can answer any of the questions at all, or at least to make a creative and powerful statement through design about something I believe in. I want to gain the courage to initiate change by designing interventions and new conditions.
 For all of this, I want to know about the currently available and most cutting-edge tools and their resources to be able to learn to use them and to combine them so I can put my solutions into practice. And lastly, the human factor: I want to cooperate with the people who potentially show the way and also with the people who are on the same path as I am.
<br>
<br>
I find it very positive how the world is listening to some of the ordinary people who manage to represent and communicate important messages in creative ways. This also proves that creativity is the top skill a person needs to shape their own or other people’s lives for the better. As a designer - let that be in 10, 20 or 30 years - I want to contribute to the positive change in the way ordinary people relate to their own personal power and the power of their cultures. I think it’s key to make everyday people more open and able to change their own circumstances for the better.
<br>
<br>
I believe that if someone is concerned enough, and has the right tools and skills, can design change.
<br>
<br>
I am concerned enough. Thankfully, I am also patient enough and enjoy listening, analysing, questioning, researching, exploring and experimenting.
What I need to learn – other than the design strategies and creative processes – is to know when and how to explain and engage people in projects and narratives. It is especially hard to think about this challenge at the stage where I am now: without having a project idea. In my eyes, the project makes the designer as much as the designer makes the project.
My first big challenge lies in this: to find a project, or to let a project find me. So far, I have topics of interest. I feel like that only makes me a dreamer, not a designer.
Therefore, I would like to know how to thread my different topics of interest onto one string of research and find productive connections and powerful intersections through which I can produce change.
We got a great tip for this: were advised to knock and look inside that we find interesting, as future can easily be hiding there. 
I was never good at that, making such bold moves towards something by knocking on doors – even after working in the corporate world for so long – so I definitely would like to take advantage of being an official student again and getting into the habit of knocking and asking questions.
</p>
<br>
<div>
<img src="../images/blog/W1_pic2.JPG" alt="" class="img-fluid">
<br>
<img src="../images/blog/W1_pic4.JPG" alt="" class="img-fluid">
<br>
<img src="../images/blog/W1_pic5.JPG" alt="" class="img-fluid">

</div>

				<div class="my-5">
					<img src="images/blog/01.jpg" alt="" class="img-fluid w-100">
				</div>

				<div class="row mt-4">
					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Student</h5>
							<p>Adel Sarvary</p>
						</div>

						<div class="info">
							<h5 class="mb-0">Year</h5>
							<p>2019</p>
						</div>
					</div>

					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">MDEF Github</h5>
							<p><a href="https://mdef.gitlab.io/mdef-2019/term1/W01.html">Bootcamp</a></p>
						</div>
						<div class="info">
							<h5>Share</h5>

							<a href="#"><i class="ti-twitter"></i></a>

						</div>
					</div>
				</div>

				<div class="mt-5">
					<a href="0_designstudio.html" class="btn btn-dark">Previous Work</a>
					<a href="2_atlas.html" class="btn btn-dark">Next Work</a>
				</div>
			</div>
		</div>
	</div>
</section>


<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/themefisher" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://dribbble.com/themefisher/" target="_blank"><i class="ti-dribbble mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="../plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="../plugins/bootstrap/bootstrap.min.js"></script>
<script src="../plugins/aos/aos.js"></script>
<script src="../plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="../plugins/shuffle/shuffle.min.js"></script>
<script src="../plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="../plugins/animated-text/animated-text.js"></script>
<script src="../plugins/counto/apear.js"></script>
<script src="../plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="../plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="../js/script.js"></script>

</html>
